--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Sends OPTIONS request to the specified URL. See request for arguments.
full_name: HTTPClient#options
is_singleton: false
name: options
params: (uri, extheader = {}, &block)
visibility: public
